Subject: Re: [media-types] Media subtypes containing "+"

From: rhiaro <[email-masked]>
Date: Mon, 30 Nov 2020 14:49:08 +0000

Hi all,

As requested, we have a draft which is an update to RFC 6838, so that we
can discuss something concrete around multiple subtype suffixes:

https://datatracker.ietf.org/doc/draft-w3cdidwg-media-types-with-multiple-suffixes/

Does anybody have a few moments to review this, so we can work on moving
this forward?

Many thanks,

Amy

On 24.10.2020. 16:35, rhiaro wrote:
> Hi all,
>
>> Is someone from the W3C willing to put such a draft together?
> I'm a member of the W3C DID WG and have at long last drafted the update
> to RFC6838 that has been discussed in this thread:
>
> https://datatracker.ietf.org/doc/draft-w3cdidwg-media-types-with-multiple-suffixes/
>
> I hope I have captured the intent of the comments so far in this thread
> and used the correct language. Any and all feedback on refining this is
> gratefully received.
>
> Amy
>
>
> _______________________________________________
> media-types mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/media-types
>